Bug 604260 - [abrt] crash in evolution-2.30.1-8.fc13: raise: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in evolution-2.30.1-8.fc13: raise: Process /usr/bin/evolution wa...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6c5cb4afd688eeba4374938c324...
Keywords:
: 603858 605456 618190 621710 623474 628002 647766 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-15 18:17 UTC by Egon Kastelijn
Modified: 2011-06-27 18:19 UTC (History)
10 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-27 18:19:05 UTC


Attachments (Terms of Use)
File: backtrace (49.91 KB, text/plain)
2010-06-15 18:17 UTC, Egon Kastelijn
no flags Details

Description Egon Kastelijn 2010-06-15 18:17:14 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/evolution
component: evolution
crash_function: raise
executable: /usr/bin/evolution
global_uuid: 6c5cb4afd688eeba4374938c3244fdd09ec8a2b1
kernel: 2.6.33.5-112.fc13.x86_64
package: evolution-2.30.1-8.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

comment
-----
I started Evolution, the Exchange MAPI synchronisation was running and filtering my inbox.
I clicked the Calendar tab and tried to select the Week-view.

Comment 1 Egon Kastelijn 2010-06-15 18:17:27 UTC
Created attachment 424254 [details]
File: backtrace

Comment 2 Egon Kastelijn 2010-06-20 20:35:56 UTC
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. 
2.
3.


Comment
-----
I started Evolution, and pushed the Calendar button.
I changed the view from Day-view to Week-view.
Crash.

Comment 3 Egon Kastelijn 2010-06-20 20:37:35 UTC
This time I had no Exchange/MAPI accounts active, only POP and IMAP accounts.
So I think it is more a Calendar issue.

Comment 4 Karel Klíč 2010-11-08 19:56:00 UTC
*** Bug 603858 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-11-08 19:56:06 UTC
*** Bug 605456 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-11-08 19:56:11 UTC
*** Bug 618190 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-08 19:56:15 UTC
*** Bug 621710 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-08 19:56:20 UTC
*** Bug 623474 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-08 19:56:25 UTC
*** Bug 628002 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-08 19:56:30 UTC
*** Bug 647766 has been marked as a duplicate of this bug. ***

Comment 11 Bug Zapper 2011-06-02 10:43:11 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 12 Egon Kastelijn 2011-06-27 05:14:39 UTC
I am running Fedora 15 with evolution 3.0.2-2 and evolution-mapi 3.0.2-2 now.
This bug does not occur on my system anymore.

kind regards,

   Egon

Comment 13 Bug Zapper 2011-06-27 18:19:05 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.